petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSpaceDestroy

Destroys a PetscSpace object

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceDestroy(PetscSpace *sp)

Collective on PetscSpace Many br

### Input Parameter

sp -the PetscSpace object to destroy Many br

Many br

### See Also

PetscSpaceView()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages